Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Variables
scrollview.cpp File Reference
`#include <stdarg.h>`
`#include <limits.h>`
`#include <string.h>`
`#include <map>`
`#include <utility>`
`#include <algorithm>`
`#include <vector>`
`#include <string>`
`#include <cstring>`
`#include <climits>`
`#include "scrollview.h"`
`#include "svutil.h"`
`#include "allheaders.h"`

Go to the source code of this file.

## Classes

struct | SVPolyLineBuffer

## Variables

const int | kSvPort = 8461
const int | kMaxMsgSize = 4096
const int | kMaxIntPairSize = 45
int | table_colors [ScrollView::GREEN_YELLOW+1][4]

## Variable Documentation

const int kMaxIntPairSize = 45

Definition at line 47 of file scrollview.cpp.

const int kMaxMsgSize = 4096

Definition at line 46 of file scrollview.cpp.

const int kSvPort = 8461

Definition at line 45 of file scrollview.cpp.

int table_colors[ScrollView::GREEN_YELLOW+1][4]

Definition at line 187 of file scrollview.cpp.